@media only screen and (max-width:995px) {
  body.blog .excerpt {
    margin: 0;
    width: 100%;
  }
  body.blog .post-content a {
  	width: auto;
  }

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

.content-box {max-width:768px;}

.row-logo {padding:0 12px 0 19px;}

.sf-menu > li > a {padding:22px 18px 25px 18px;}

/*----------------------------------------
				Slider
---------------------------------------- */
#slider-wrapper {height:481px;}

.camera_caption {background:none!important;}	
.camera_caption > div {display:none;}


.camera_wrap .camera_pag {
    bottom: -93px;
    right: 4px;
}

/*----------------------------------------  
				Recebt Post Tabs
---------------------------------------- */
.recent-posts.latest li,
.recent-posts.pfolio li,
.popular_posts li {
	width:163px;
	margin:0 25px 10px 0;
}
	.recent-posts.latest li .featured-thumbnail,
	.recent-posts.latest li .featured-thumbnail img,
	.recent-posts.pfolio li .featured-thumbnail,
	.recent-posts.pfolio li .featured-thumbnail img,
	.popular_posts li .featured-thumbnail,
	.popular_posts li .featured-thumbnail img {
		width:100%;
		height:auto;
	}


.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
}



/* Team */
.recent-posts.team li {width:134px; margin: 0 15px 20px 0;}
.recent-posts.team li .featured-thumbnail {
	width:100%;
	height:auto;
	overflow:hidden;
}

/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
}
.address dd {
	width:195px;
	padding:0 0 0 43px;
}
	.address dd span {width:80px;}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*----------------------------------------
			Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:492px;
	height:298px;
}
	
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:216px;
	margin:0 16px 38px 0;
}
	#gallery .portfolio li a.image-wrap {
		width:216px;
		height:142px;
	}
	#gallery .portfolio li a.image-wrap img {
		width:100%;
		height:auto;
	}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:435px;
	height:253px;
	float:left;
}
	#gallery.one_column .folio-desc {
		overflow:visible;
		padding:12px 20px 10px 0px;
	}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:343px;
	margin-right:16px;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:343px;
		height:189px;
	}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:152px;
	margin-right:16px;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:152px;
		height:103px;
	}
#primary .entry-content {overflow:visible;}
	#primary.Audio .entry-content {overflow:hidden;}
		
.image-holder {width:480px;}
.image-holder.Slideshow {width:100%;}

.hfeed.Audio .portfolio-meta-list {
	margin-top:18px;
}

.gallery_post .g_item {width:758px;}
	.gallery_post .g_item img {
		width:100%;
		height: auto;
	}

.slides_container_slideshow {
	height:489px;
	width:758px;
}

.hfeed.Grid.Gallery .entry-content {}

.grid_gallery_inner {width:499px;}
.grid_gallery .gallery_item {width:147px;}
	.grid_gallery .gallery_item .featured-thumbnail {
		float: none;
		overflow: hidden;
	}
	.grid_gallery .gallery_item img {}

/* Audio Single */
.image-holder.Audio {width: 100%;}
.single-audio-holder .audiojs {width:100%;}
.single-audio-holder .audiojs .scrubber {width:626px;}	

.audiojs {width:485px;}

/* Comment Form */
.commentlist ul.children {margin-left:15px;}
	
/*----------------------------------------
				Sidebar
---------------------------------------- */
#searchform .searching {width:155px;}
 /*----------------------------------------
				Others
---------------------------------------- */ 
  
 #main, .bg-top {
width: 770px;
}
   .container_12 {width: 765px;}
body.page-id-85 .enquiry {
  
  width: 268px;
}  
  
#slider-wrapper {width: 65%;}  
 .enquiry_now{margin-left: 16px; }
.camera_wrap .camera_pag {
bottom: 40px;
right: -103px;
}  
	
  .Useful-info { width: 100%;}
  .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
margin-left: 5px;
margin-right: 5px;
}
  .enquiry_bottom_call-abt1 {font-size: 19px !important;}
  
 .home-catgeory { padding-left: 120px; }
  .cat-img {width: 300px;}
  
 .sf-menu > li > a {padding: 22px 8px 25px;}
  .blog-footer, .testimonials {padding-left: 119px;}
  
  .jobs {margin-left: 62px;}
  .find-us {margin-left: 55px;}
  .primary_content_wrap {margin-top: 10px;}	
    
  div.landing-page-campus #left-side-image { width: 65%; }
  div.landing-page-campus .enquiry-landing-campus { width: 268px; }
  
}